<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>Bande Annonces</title>
        <link rel="stylesheet" href="./positionnement2.css">
        <link rel="stylesheet" href="./couleur2.css">
    </head>
    <header>
        <img src="./img/banner.png" alt="Banniere de la serie">
        <nav>
            <ul>
                <li><a href="./Acceuil.html">Acceuil</a></li>
                <li><a href="./Personnages.html"> Saisons</a></li>
                <li><a href="./Personnages.html">Personnages</a></li>
                <li><a href="./Bandes_annonces.html">Bande Annonces</a></li>
                <li><a href="./Boutique.html">Boutique</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>Bandes Annonces</h1>
        <ul>
            <li>
                <img src="./img/index.jpeg" alt="Image de promotion Breaking Bad">
                <section>
                <h3>Breaking Bad</h3>
                <p>La bande annonce de Breaking Bad <a href="https://www.youtube.com/watch?v=CoWsuFdqeYE">ici</a></p>
                </section>
            </li>
            <li>
                <img src="./img/BCS.jpeg" alt="Image de promotion BCS">
                <section>
                <h3>Better Call Saul</h3>
                <p>La bande annonce de Better Call Saul <a href="">ici</a></p>
            </section>
            </li>
            <li>
                <img src="./img/El_camino.jpeg" alt="Image de promotion El Camino">
                <section>
                    <h3>El Camino</h3>
                    <p>La bande annonce de El Camino <a href="">ici</a></p>
                </section>
                
            </li>
        </ul>
    </main>
</html>

    